@charset "utf-8";
/*----------------------------------------------------
*
* common page
*
----------------------------------------------------*/
/*wifiのつなぎ方*/
.wifi-how-to {
  padding-top: 2.4rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
}

.wifi-how-to a {
  font-size: 1.4rem;
  text-decoration: underline;
}

.icon-info-wifi {
  width: 20px;
  height: 20px;
  margin-right: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  background: #FFFFFF;
  border-radius: 50%;
  border: 1px solid #444444;
  text-decoration: none;
}
/*モーダル 県選択*/
.select-area-list {
  width: 100%;
}
.select-area-list > div {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-flow: row wrap;
}

.select-area-list dt {
  width: 100%;
  height: 51px;
  padding: 0 16px;
  background: #F5F5F5;
  border-bottom: 1px solid #DDDDDD;
  font-weight: bold;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-flow: row nowrap;
}

.select-area-list dd {
  width: 50%;
  background: #FFFFFF;
  border-bottom: 1px solid #DDDDDD;
}

.select-area-list dd a,
.select-area-list dd:empty {
  width: 100%;
  height: 51px;
  padding: 0 32px 0 16px;
  position: relative;
  font-size: 1.4rem;
  background: url(./../img/icon_arrow_ddd.svg) right 16px center / 8px auto no-repeat;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: row nowrap;
}

.select-area-list dd:empty {
  width: 50%;
  height: 52px;
  background: #FFFFFF;
}

.select-area-list dd:nth-of-type(2n+1) {
  border-right: 1px solid #DDDDDD;
}

.select-area-list > div:last-child dd:last-child,
.select-area-list > div:last-child dd:nth-last-child(2) {
  border-bottom: none;
}

/*英語版だけfocusやcheckedのときの太字をやめる
focusのときに影をつける*/
.search-business-list input[type='checkbox']:checked ~ .label-text,
.search-business-list input[type='checkbox']:focus ~ .label-text {
  font-weight: normal;
}


@media screen and (min-width: 768px), print {
  /*pc wifiのつなぎ方*/
  .wifi-how-to {
    padding-top: 30px;
  }
  .wifi-how-to a {
    font-size: 16px;
  }
  .wifi-how-to a:hover {
    text-decoration: none;
  }
  .icon-info-wifi {
    width: 22px;
    height: 22px;
    margin-right: 8px;
    font-size: 16px;
  }

  /*業種選択でfocusしたとき影をつける*/
  .search-business-list input[type='checkbox']:focus ~ .object-checkbox::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    box-shadow: 0 2px 6px #2196F3;
  }

}/*media*/


/*----------------------------------------------------
*
* top page
*
----------------------------------------------------*/
.l-top-search .search-content {
  display: block;
}

.l-top-search .ttl-search.ttl-search_business {
  margin-bottom: 12px;
  text-align: center;
}

.l-top-search .ttl-search span {
  line-height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  font-size: 1.6rem;
  font-weight: bold;
}

.l-top-search .ttl-search span::before {
  content: '';
  width: 25px;
  height: 25px;
  margin-right: 1.6rem;
  display: inline-block;
  background: url(./../img/icon_business_active.svg) center center / 100% auto no-repeat;
}

/*業種選択 県の選択*/
.select-pref-wrap {
  justify-content: space-between;
  flex-flow: row wrap;
}
.pref-text {
  margin-right: 2.4rem;
  font-size: 1.4rem;
  font-weight: bold;
  flex-grow: 0;
  flex-shrink: 0;
}
.select-pref-wrap .search-form {
  width: calc(100% - 88px);
  flex-grow: 1;
  flex-shrink: 1;
}
.select-pref-wrap .btn_search {
  width: 100%;
}
/*交通名から探す*/
.select-traffic .wrap {
  width: 130px;
}
.select-traffic .traffic-name {
  margin-left: 1.6rem;
}

/*観光スポットリスト*/
.use-spot-list {
  margin: 0 -1rem;
}
.use-spot-list li {
  width: 100%;
}

.use-spot-list li + li {
  border-top: 1px solid #dddddd;
}

.use-spot-list a {
  width: 100%;
  height: 48px;
  padding: 0 1.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: row nowrap;
}

.use-spot-list a .spot-name {
  padding-left: 2.8rem;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-size: 20px 20px;
  font-size: 1.4rem;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
}

.use-spot-list a .spot-name.spot-airport {
  background-image: url(./../img/icon_spot_airport.png);
}

.use-spot-list a .spot-name.spot-amusement-park {
  background-image: url(./../img/icon_spot_amusement_park.png);
}

.use-spot-list a .spot-name.spot-beach {
  background-image: url(./../img/icon_spot_beach.png);
}

.use-spot-list a .spot-name.spot-building {
  background-image: url(./../img/icon_spot_building.png);
}

.use-spot-list a .spot-name.spot-city {
  background-image: url(./../img/icon_spot_city.png);
}

.use-spot-list a .spot-name.spot-dome {
  background-image: url(./../img/icon_spot_dome.png);
}

.use-spot-list a .spot-name.spot-historical {
  background-image: url(./../img/icon_spot_historical.png);
}

.use-spot-list a .spot-name.spot-landscape {
  background-image: url(./../img/icon_spot_landscape.png);
}

.use-spot-list a .spot-name.spot-other {
  background-image: url(./../img/icon_spot_other.png);
}

.use-spot-list a .spot-name.spot-park {
  background-image: url(./../img/icon_spot_park.png);
}

.use-spot-list a .spot-name.spot-port {
  background-image: url(./../img/icon_spot_port.png);
}

.use-spot-list a .spot-name.spot-restaurant {
  background-image: url(./../img/icon_spot_restaurant.png);
}

.use-spot-list a .spot-name.spot-shopping {
  background-image: url(./../img/icon_spot_shopping.png);
}

.use-spot-list a .spot-name.spot-ski {
  background-image: url(./../img/icon_spot_ski.png);
}

.use-spot-list a .spot-name.spot-spa {
  background-image: url(./../img/icon_spot_spa.png);
}

.use-spot-list a .spot-name.spot-station {
  background-image: url(./../img/icon_spot_station.png);
}

.use-spot-list a .spot-name.spot-temple {
  background-image: url(./../img/icon_spot_temple.png);
}

.use-spot-list a .spot-name.spot-tower {
  background-image: url(./../img/icon_spot_tower.png);
}

.use-spot-list a .spot-name.spot-zoo {
  background-image: url(./../img/icon_spot_zoo.png);
}

.use-spot-list a .spot-map {
  padding-left: 0.8rem;
  color: #999999;
  font-size: 1.2rem;
  flex-grow: 0;
  flex-shrink: 0;
}

.search-inner {
  padding-bottom: 2.4rem;
}

/*320px端末*/
@media screen and (max-width: 320px) {
  .select-traffic {
    padding: 0 10px;
  }
  .select-traffic .traffic-name {
    margin-left: 8px;
  }

  .select-traffic .wrap {
    width: 100%;
  }
} /*media*/

@media screen and (min-width: 768px), print {
  .l-top-search .ttl-search.ttl-search_business {
    line-height: 32px;
    margin-bottom: 16px;
    padding-left: 0;
    text-align: left;
    background: none;
  }

  .l-top-search .ttl-search span {
    justify-content: flex-start;
    line-height: 32px;
    font-size: 2rem;
  }

  .l-top-search .ttl-search span::before {
    width: 32px;
    height: 32px;
    margin-right: 12px;
  }

  /*業種選択 県の選択*/
  .select-pref-wrap {
    justify-content: center;
    flex-flow: row nowrap;
  }
  .pref-text {
    margin-right: 16px;
    font-size: 1.4rem;
    font-weight: bold;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .select-pref-wrap .search-form {
    width: 240px;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .select-pref-wrap .btn_search {
    width: 240px;
  }
  /*pc 県選択*/
  .search-business-list .text-jr {
    width: auto;
    min-width: auto;
  }

  .map-pref-list__pc dd {
    font-size: 12px;
  }

  .map-pref-list__pc dd.smaller {
    font-size: 11px;
  }

  .map-pref-list__pc .area-hokkaido dt {
    left: -3px;
  }

  .map-pref-list__pc .area-koshinetsu-hokuriku dt {
    left: 0;
  }

  .map-pref-list__pc .area-chugoku-shikoku dt {
    width: 300px;
    left: 115px;
  }

  /*pc 乗り物名から探す*/

  .select-traffic .traffic-name {
    font-size: 16px;
  }

  .select-traffic-group > ul li {
    width: auto;
  }

  .select-traffic {
    width: 140px;
    padding: 0 20px;
  }

  .select-traffic.select-traffic-shinkansen {
    width: 200px;
  }

  /*pc 観光スポットリスト*/
  .use-spot-list {
    margin: 0 0 -20px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: row wrap;
  }
  .use-spot-list li {
    width: calc((100% - 20px) / 2);
    margin-bottom: 20px;
  }

  .use-spot-list li:nth-child(even) {
    margin-left: 20px;
  }

  .use-spot-list li + li {
    border-top: none;
  }

  .use-spot-list a {
    border: 1px solid #dddddd;
    border-radius: 5px;
    transition: 0.2s opacity 0s ease-in;
  }

  .use-spot-list a:hover {
    opacity: 0.8;
  }

  .use-spot-list a .spot-name {
    padding-left: 2.8rem;
    font-size: 1.6rem;
  }

  .use-spot-list a .spot-map {
    font-size: 1.4rem;
    font-weight: bold;
  }

} /*media*/


/*----------------------------------------------------
*
* attr page
*
----------------------------------------------------*/
body.attr {
  background: #F5F5F5;
}

.attr .result-list-item:last-child {
  border-bottom: none;
}
.attr .result-list + nav {
  border-top: 1px solid #DDDDDD;
}

.attr .text-result-wrap{
  font-size: 1.2rem;
}

.select-traffic .traffic-name {
  font-size: 1.4rem;
}

.attr .wifi-how-to {
  padding-bottom: 2.4rem;
  background: #F5F5F5;
}

.attr .wifi-how-to:first-child {
  border-top: 1px solid #DDDDDD;
}


@media screen and (min-width: 768px), print {
  .attr .text-result-wrap {
    font-size: 1.4rem;
  }
  .attr .select-traffic-group > ul li {
    width: 100%;
  }
  .attr .select-traffic {
    width: 100%;
    padding: 16px 40px;
  }
  .select-traffic .traffic-name {
    font-size: 1.6rem;
    margin-left: 20px;
  }
  .attr .result-list-item:last-child {
      border-bottom: 1px solid #DDDDDD;
  }
  .attr .result-list + nav {
    border-top: none;
  }
  body.attr .wifi-how-to {
    padding-bottom: 30px;
  }
}/*media*/

@media screen and (max-width:320px) {
  .select-traffic .wrap {
    padding: 0;
  }
}/*media*/


/*----------------------------------------------------
*
* map page
*
----------------------------------------------------*/
.btn-group.map-btnfixed-group > div span {
  margin-right: 4px;
}
  .map-content-header span {
    margin-right: 4px;
  }
@media screen and (min-width: 768px), print {
  .map-content-header span {
    margin-right: 4px;
  }
  .bread-crumb__pc.bread-crumb-map {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row nowrap;
  }

  .bread-crumb-map .wifi-how-to {
    width: auto;
    padding-top: 0;
  }

  .bread-crumb-map .wifi-how-to a {
    font-size: 14px;
    color: #444444;
  }

  .bread-crumb-map .icon-info-wifi {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    font-size: 14px;
  }

}/*media*/